<?xml version="1.0" encoding="utf-8"?>
<items version="2" >

    <item
        is-multidex="false"
        jar="C:\Thesis-stuff\rapid-android-master\rapid-android-ac\build\intermediates\bundles\default\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="26.0.2"
        sha1="3b6864587647b09028a150af92cdca141e81f5a4">
        <dex dex="C:\Thesis-stuff\rapid-android-master\rapid-android-as\build\intermediates\pre-dexed\debug\classes_a476954e804807bf52cc5bc3714f75e1b18cdc39.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\Talha\.gradle\caches\modules-2\files-2.1\com.squareup.okio\okio\1.14.0\102d7be47241d781ef95f1581d414b0943053130\okio-1.14.0.jar"
        jumboMode="false"
        optimize="true"
        revision="26.0.2"
        sha1="102d7be47241d781ef95f1581d414b0943053130">
        <dex dex="C:\Thesis-stuff\rapid-android-master\rapid-android-as\build\intermediates\pre-dexed\debug\okio-1.14.0_214ec6c6aa732e7b986ecb396308f3d86d7d3ce1.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Thesis-stuff\rapid-android-master\rapid-android-as\libs\core-1.51.0.0.jar"
        jumboMode="false"
        optimize="true"
        revision="26.0.2"
        sha1="0f642963312ea0e615ad65f28adc5a5b3a2a0862">
        <dex dex="C:\Thesis-stuff\rapid-android-master\rapid-android-as\build\intermediates\pre-dexed\debug\core-1.51.0.0_955779abbeee6cee5ccb2a5d334cb23679962f71.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\Talha\.gradle\caches\modules-2\files-2.1\com.squareup\otto\1.3.8\cf615176cd1177edf71d3c9605f8dc148fede6be\otto-1.3.8.jar"
        jumboMode="false"
        optimize="true"
        revision="26.0.2"
        sha1="cf615176cd1177edf71d3c9605f8dc148fede6be">
        <dex dex="C:\Thesis-stuff\rapid-android-master\rapid-android-as\build\intermediates\pre-dexed\debug\otto-1.3.8_889984931361002d3a7d75ec9c7ed9e610b2b6ff.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Thesis-stuff\rapid-android-master\rapid-android-as\libs\prov-1.51.0.0.jar"
        jumboMode="false"
        optimize="true"
        revision="26.0.2"
        sha1="6755081df770180856ca48694b40cd34c2208128">
        <dex dex="C:\Thesis-stuff\rapid-android-master\rapid-android-as\build\intermediates\pre-dexed\debug\prov-1.51.0.0_4a22dcd75feb8fc887f4f18d3d678f0601ac7c64.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\Talha\.gradle\caches\modules-2\files-2.1\com.squareup.okhttp3\okhttp\3.10.0\7ef0f1d95bf4c0b3ba30bbae25e0e562b05cf75e\okhttp-3.10.0.jar"
        jumboMode="false"
        optimize="true"
        revision="26.0.2"
        sha1="7ef0f1d95bf4c0b3ba30bbae25e0e562b05cf75e">
        <dex dex="C:\Thesis-stuff\rapid-android-master\rapid-android-as\build\intermediates\pre-dexed\debug\okhttp-3.10.0_692763380c031b8aea685c632828589974ffb404.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\Talha\.gradle\caches\modules-2\files-2.1\com.squareup.retrofit2\converter-gson\2.3.0\9e09011e9767bb76b5e27c9b8223476b93b14631\converter-gson-2.3.0.jar"
        jumboMode="false"
        optimize="true"
        revision="26.0.2"
        sha1="9e09011e9767bb76b5e27c9b8223476b93b14631">
        <dex dex="C:\Thesis-stuff\rapid-android-master\rapid-android-as\build\intermediates\pre-dexed\debug\converter-gson-2.3.0_bc93c877debe890a7710756bc5ee0a38ccc31b0e.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\Talha\.gradle\caches\modules-2\files-2.1\com.google.code.gson\gson\2.7\751f548c85fa49f330cecbb1875893f971b33c4e\gson-2.7.jar"
        jumboMode="false"
        optimize="true"
        revision="26.0.2"
        sha1="751f548c85fa49f330cecbb1875893f971b33c4e">
        <dex dex="C:\Thesis-stuff\rapid-android-master\rapid-android-as\build\intermediates\pre-dexed\debug\gson-2.7_2f9cb79cdb154a619aa21bd592a66ab7d812f106.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\Talha\.gradle\caches\modules-2\files-2.1\com.squareup.okhttp3\logging-interceptor\3.4.0\73ccf14fba19ce2190297ac801579f3a85f1c0e8\logging-interceptor-3.4.0.jar"
        jumboMode="false"
        optimize="true"
        revision="26.0.2"
        sha1="73ccf14fba19ce2190297ac801579f3a85f1c0e8">
        <dex dex="C:\Thesis-stuff\rapid-android-master\rapid-android-as\build\intermediates\pre-dexed\debug\logging-interceptor-3.4.0_3868a17e5f2f84e682e92511c3dcc573796b6949.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\Talha\.gradle\caches\modules-2\files-2.1\com.squareup.retrofit2\retrofit\2.4.0\fc4aa382632bfaa7be7b41579efba41d5a71ecf3\retrofit-2.4.0.jar"
        jumboMode="false"
        optimize="true"
        revision="26.0.2"
        sha1="fc4aa382632bfaa7be7b41579efba41d5a71ecf3">
        <dex dex="C:\Thesis-stuff\rapid-android-master\rapid-android-as\build\intermediates\pre-dexed\debug\retrofit-2.4.0_f8bc1330afef308c963ae3d81317860fdf3f620a.jar" />
    </item>

</items>
